Opened 7 months ago

Closed 6 months ago

#33802 closed defect (fixed)

--enable-secure-api is not supported anymore in mingw-w64

Reported by: gk Owned by: gk
Priority: Medium Milestone:
Component: Applications/Tor Browser Version:
Severity: Normal Keywords: TorBrowserTeam202004R, GeorgKoppen202004, tbb-rbm
Cc: Actual Points:
Parent ID: Points:
Reviewer: boklm Sponsor:

Description

Jacek removed the option to disable the secure API a while back (commit 3bef7c2206bb6f9552ea7e61315c4bf7af3aa6c9). So, now the configure part is emitting the following warning:

configure: WARNING: unrecognized options: --enable-secure-api

Child Tickets

Change History (6)

comment:1 Changed 7 months ago by gk

Keywords: TorBrowserTeam202004R added; TorBrowserTeam202004 removed
Status: newneeds_review

comment:2 Changed 7 months ago by gk

Owner: changed from tbb-team to gk
Status: needs_reviewassigned

comment:3 Changed 7 months ago by gk

Status: assignedneeds_review

comment:4 Changed 7 months ago by pili

Reviewer: boklm

comment:5 Changed 7 months ago by cypherpunks

comment:6 Changed 6 months ago by boklm

Resolution: fixed
Status: needs_reviewclosed

This looks good to me. I merged the patch to master with commit 6b60066bddd5d93442fc2d4fe553b779dcf8a045.

Note: See TracTickets for help on using tickets.